Subject: variational vibrational calculation

From: Daniel Mok <[email-masked]>
Date: Thu, 05 Nov 1998 18:59:22

Dear netters,

I am writing a program to calculate the vibrational levels of a triatomic
molecule using harmonic wavefunction in normal coordinate as basis. The
hamiltonian is the one by J.K.G. Watson. The potential function is
expressed an a polynomial. It should not be too difficult, however, there
is still a bug in the program so that I cannot reproduce the work of
others. Is there any one have a program capable of doing this? Or can any
one send me the Hamiltonian matrix with a given potential surface? Thanks

Regards,
Daniel